<!-- Invoice list card start -->
<div class="card card-border-primary">
  <div class="invoice-header">
    <span class="thick" style="display: inline"> {{ project.PROJECT_NAME }} </span>
    <!-- <span class="label label-default f-right"> 28 January, 2015 </span> -->
    <div  class="n f-right">
      <!-- <button ngbDropdownToggle class="btn btn-primary btn-mini dropdown-toggle ripple light" type="button" id="dropdown8" data-toggle="dropdown"
        aria-haspopup="true" aria-expanded="false"> {{ project.ACTIVITY_NAME }} </button> -->
        <div>     
            <label class="label label-primary">{{ project.ACTIVITY_NAME }}</label>
          </div>
      <!-- end of dropdown menu -->
      <!-- <span class="f-left m-r-5 text-inverse"> Activity : </span> -->
    </div>
  </div>
  <div class="card-body">
    <div class="row">
      <div class="col-sm-12">
        <ul class="list list-unstyled text1">
          <li >{{project.PROJECT_DESCRIPTION}}</li>

          <li> 
            
            <b class="thick"> Client : </b>
            <span class="text-semibold">{{ project.CLIENT_NAME}} </span>

          </li>
          <li> <b class="thick"> Cost : </b> {{ project.PROJECT_COST }} </li>
        </ul> 
      </div>
      <!-- <div class="col-sm-6">
            <ul class="list list-unstyled text-right">
              <li> Cost : {{ project.PROJECT_COST }} </li>
            </ul>
          </div> -->
    </div>
  </div>
  <div class="card-footer">
    <div class="task-list-table">
      <p class="task-due">
       
        <strong class="label" [ngClass]="{'label-warning': project.PROJECT_STATUS === 'Closed','label-success': project.PROJECT_STATUS === 'In Progress',
            'label-primary': project.PROJECT_STATUS === 'Planned','label-default': project.PROJECT_STATUS === 'Blocked','label-danger': project.PROJECT_STATUS === 'Open'}">
        {{ project.PROJECT_STATUS }} </strong>
      </p>
    </div>
    <div class="task-board">
      
      <!-- end of dropdown-secondary -->
    
        <button   class="btn btn-info btn-mini dropdown-toggle waves-light b-none txt-muted ripple" type="button">
          <i class="material-icons pen-icon">edit</i>
        </button>
       
        <!-- end of dropdown menu -->
  
      <!-- end of seconadary -->
    </div>
    <!-- end of pull-right class -->
  </div>
  <!-- end of card-footer -->
</div>
<!-- Invoice list card end -->
<br>